CompileFlags:
  # -target, arm-none-eabi, -mcpu=cortex-m4
  # for stm32f411xe
  # Add: [-Wno-vla-extension, -Wno-unknown-warning-option, -D__ARM_ARCH_PROFILE='M']
  # Remove: [-m*, -f*]
Diagnostics:
  Suppress: [attribute_section_invalid_for_target, -Wvla-cxx-extension]
